Subject: Re: PC to Amiga
From: "Chris Purdie" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jan 1996 13:29:23 -0500

> I am trying to transfer lightwave files from my PC to my Amiga.  I have 
> access to Bernoulli and Syquest drives.  I tried using crossDos, even 
> wrote a new driver using a template from the Amiga manual but nothing 
> works.
> 
> How are all you lightwavers who have this kind of setup making it work?  
> Any suggestions would be greatly appreciated.

I use a little shareware program called Twin Express. It is a PC/Amiga 
network proggy that hooks up the two systems via a null modem cable. 
You can control both machines from either system, and it is fast 
(115200bps between a PC and Amiga, over 300000bps between two Amigas!). It 
comes with software for both the Amiga and PC, and I truly love this 
program.